.hof-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.hof {
    display: block;
    background: #fff;
    margin: 10px;
    width: 421px;
    height: 269px;
}

.hof-image {
    height: 166px;
    overflow: hidden;
    text-align: center;
    margin-bottom: 0.5em;
}

.hof-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.hof-data h3::before {
    content: "|";
}

.hof-data h3 {
    color: rgb(168, 0, 0);
    font-family: var(--ff-heading);
    font-size: 22px;
    margin: 0;
}

.hof-data h2 {
    font-size: 20px;
    font-family: var(--ff-body-bold);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0;
}

.hof a {
    color: var(--clr-black);   
}

@media(min-width: 992px) {
    .hof {
        padding: 15px;
    }
}